RCM - Resellerclub Mods

System Requirements for R.A.M.Email Interface V3

RAMEI - Resellerclub Advanced Management Email Interface
Release Date
Latest Version
08.02.2019
3.14.0

 

  • WHMCS version 6.3.x - 7.7.x
  • PHP 5.6 - 7.3
  • Apache 2.x or later
  • MySQL Version 5.1.x or later
  • Curl Support (with SSL)
  • Ioncube Loaders 10.1 or later
  • LogicBoxes Reseller Account (Resellerclub, NetEarthOne, etc.)
  • Whitelisted Server IP's in Reseller Account -> Settings -> API
  • Reseller ID and Reseller API Key
  • Addon R.M.M.C.C - Resellerclub Mods Management Core Console v1.6.0 or later
  •  

    All modules upwards v3.13.x requires the Core Addon v1.5.x or above! Make sure you update first the Core Addon to the latest release before you update this module to v3.14.x

    Latest Tweets

    More Tweets from resmods

    Latest News

    v4 Module updates now available!

    We are pleased to announce new updates for all current v4 Modules to address improvements and bugfixes!

    Read more...

    About Us

    Who we are, what we do and everything else about Resellerclub Mods, a gIF Business Project: